<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>S47 Activity</title>
</head>

<body>
    <div id="div1" style="border: 1px solid rgb(0, 0, 0)">
        <span>First Name:</span>
        <input type="text" id="txt-firstName" /><br />

        <span>Last Name:</span>
        <input type="text" id="txt-lastName" /><br />
        <span>Full Name:</span>
        <span id="span-full-name"></span>
    </div>

    <script src="index.js"></script>
</body>

</html>